Parameters
1 query
Query parameters
· 1idstringRequiredcontent__author.external_id.
Length: 1–16
Example
example_idList-item fields + raw overrides, inherited values (what would show without overrides), contact identity, every locale override row, organisation locales and all author routes (canonical + demoted).
1 query
idstringRequiredcontent__author.external_id.
example_id1 status code documented
This response returns no JSON body.
{
"success": true
}GET /bff/post-author/detail
curl -X GET "https://api.bizkithub.com/bff/post-author/detail?id=example_id" \
-H "Content-Type: application/json" \
-H "Authorization: Bearer YOUR_API_KEY"All BizKitHub public API endpoints require authentication via API key.